/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#fbf2d3 url(images/top_tall.jpg) top left repeat-x;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Tahoma;
		font-size:14px;
		line-height:1.36em;
		color:#455667;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#2c0203; font-weight:bold; text-decoration:none;}
a:hover{text-decoration:underline;}
strong {color:#242e39;}
p {padding:15px 0 0 0;}

/* ============================= main layout ====================== */

h1 {background:url(images/logo.gif) top left no-repeat; text-indent:-10000px; height:57px; line-height:1.25em; font-size:0.75em;}

li a {line-height:1.91em;}

.imgindent {margin:0 20px 0 0; float:left;}

/* ============================= header ====================== */
#header1 {color:#FFFFFF; line-height:1.18em; font-size:11px}
#header1 .left {width:340px; padding:10px 0 0 19px;}
#header1 .right {text-align:right; padding:7px 35px 0 0;}

#header {color:#FFFFFF; line-height:1.18em; font-size:11px}
#header .left {width:340px; padding:10px 0 0 19px;}
#header .right {text-align:right; padding:7px 35px 0 0;}
.ht1 {margin:80px 0 21px 0;}

.menu {padding:60px 30px 0 31px; text-align:center;}
.menu ul {margin:0 auto; width:719px;}
.menu li {float:left; padding:0;}
.menu .second a b{padding:18px 28px 15px 32px;}
.menu li a:hover {background:#fbf2d3 url(images/li_tr.gif) top right no-repeat;}
.menu li a:hover b {color:#2e3c4a; background:url(images/li_tl.gif) top left no-repeat; text-decoration:none;}
.menu li a {color:#fbf2d3; font-weight:bold; display:block; line-height:1.5em;}
.menu .active {background:#fbf2d3 url(images/li_tr.gif) top right no-repeat;}
.menu .active b {color:#2e3c4a; background:url(images/li_tl.gif) top left no-repeat;}
.menu li a b {display:block; padding:18px 28px 15px 26px;}

/* ============================= middle ====================== */

#middle { width:100%;}

.date {background:url(images/hor_line.gif) bottom repeat-x;}
.credentials {margin-left:30px; margin-right:30px; font-size:14px; list-style-type:disc;}
.equipmentmain {margin-left:30px; margin-right:30px; font-size:14px; list-style-type:decimal;}
.box {background:url(images/box1_bg.jpg) top left no-repeat;}
.taright {text-align:right;}
.blue {color:#0aa0d1;}

/* ============================= footer ====================== */

#footer {color:#ffffff;}
#footer a {color:#ffffff; text-decoration:none; font-weight:normal;}
#footer a:hover {text-decoration:underline;}
#footer .indent {padding:24px 0 0 31px;}

/* ============================= index ============================= */

#index #middle .indent { padding:32px 26px 35px 30px;}

#index .t1 {margin-bottom:21px;}
#index .t2 {margin-bottom:-4px;}
#index .t3 {margin-bottom:9px;}

#index .columnspad {padding:37px 0 0 0;}
#index .date {margin-right:32px; padding:8px 0 2px;}
#index .date .imgindent {margin:0 9px 0 0;}
#index .date p {padding-top:2px;}
#index .links {padding:22px 0 0 0;}
#index .link1 {padding:2px 0 0 0;}

#index .box {width:423px;}
#index .box .boxpad{padding:22px 0 0 16px;}
#index .box .pad {padding:10px 0 0 14px;}
#index .box .morepad {margin:-25px 0 0 -7px;}

/* ============================= index-1 =========================== */

#index_1 #middle .indent { padding:32px 26px 38px 30px;}

#index_1 .t1 {margin-bottom:16px;}
#index_1 .t2 {margin:37px 0 19px 0;}
#index_1 .t3 {margin-bottom:11px;}

#index_1 .column1 ul {padding:0 0 18px 1px;}
#index_1 .column1 .content {padding:0 30px 21px 1px;}

#index_1 .column2 .content {padding:0 20px 0 0;}
#index_1 .column2 .p {padding:10px 0 0 0;}
#index_1 .column2 .morepad {padding:6px 0 27px 9px;}
#index_1 .column2 .morepad2 {padding:14px 0 0 9px;}

/* ============================= index-2 =========================== */

#index_2 #middle .indent { padding:32px 26px 38px 30px;}

#index_2 .t1 {margin-bottom:-5px;}
#index_2 .t2 {margin-bottom:-4px;}
#index_2 .t3 {margin-bottom:9px;}

#index_2 .columnspad {padding:37px 0 0 0;}
#index_2 .date {margin-right:32px; padding:23px 10px 13px 0;}
#index_2 .date p {padding-top:2px;}
#index_2 .last {background:none;}
#index_2 .links {padding:22px 0 0 0;}
#index_2 .link1 {padding:2px 0 0 0;}


#index_2 .box {width:423px;}
#index_2 .boxpad {padding:22px 0 0 16px; background:url(images/box2_bg.jpg) top left no-repeat;}
#index_2 .box .pad {padding:10px 0 0 14px;}
#index_2 .content {padding:3px 26px 0 10px;}
#index_2 .content .p {padding:22px 0 0 0;}


/* ============================= index-3 =========================== */

#index_3 #middle .indent { padding:32px 26px 41px 19px;}

#index_3 .t1 {margin-bottom:12px;}
#index_3 .t2 {margin:37px 0 20px 0;}
#index_3 .t3 {margin-bottom:6px;}

#index_3 .column1 .content {padding:0 42px 0 0;}
#index_3 .column1 .p {padding-top:9px;}
#index_3 .column1 .imgindent {margin:0 19px 0 0;}
#index_3 .column1 .morepad {padding:11px 0 0 11px;}
#index_3 .column1 .content2 {padding:0 54px 0 12px;}
#index_3 .column1 .morepad2 {padding:21px 0 0 0;}


#index_3 .column2 .content {padding:13px 0 0 0;}
#index_3 .column2 .content p {padding-top:16px;}
#index_3 .column2 .content .p {padding:22px 0 0 0;}


/* ============================= index-4 =========================== */

#index_4 #middle .indent { padding:32px 26px 37px 30px;}

#index_4 .t1 {margin-bottom:19px;}
#index_4 .t2 {margin-bottom:9px;}
#index_4 .t3 {margin:26px 0 20px 0;}

#index_4 .column1 .content {padding:0 42px 0 0;}
#index_4 .column1 .p {padding-top:9px;}
#index_4 .column1 .imgindent {margin:0 19px 0 0;}
#index_4 .column1 .morepad {padding:11px 0 0 11px;}
#index_4 .column1 .content2 {padding:0 54px 0 12px;}
#index_4 .column1 .morepad2 {padding:21px 0 0 0;}


#index_4 .column2 .content {padding:0 24px 0 10px;}
#index_4 .column2 p {padding-top:16px;}
#index_4 .column2 .p {padding:12px 0 0 0;}
#index_4 .column2 .imgindent {margin:0 19px 0 0;}


form .rowi {height:44px;}

.input {width:200px; height:20px; border:1px solid #fbf2d3; background:#FFFFFF; padding:0 0 0 5px; font-size:1em;}
textarea {width:200px; height:210px; border:1px solid #fbf2d3; background:#FFFFFF; padding:0 0 0 5px; overflow:auto; font-size:1em;}
form .div { padding:7px 3px 0 0;}

/* ============================= index-5 =========================== */

#index_5 #middle .indent { padding:32px 34px 43px 31px;}

#index_5 .t1 {margin-bottom:21px;}